<?xml version="1.0" encoding="utf-8"?>
<!-- edited with XMLSpy v2014 (x64) (http://www.altova.com) by Group IT (PostNL Groep) -->
<!--
major/ minor versie:	1.0
datum creatie:			08-10-2013
datum productie:		06-01-2014
gemaakt door			NM, GW
doelgroep					Commercie, Fulfillment

  	
     -->
<xsd:schema xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns="urn:postnl/mail/warehousematerial/1" xmlns:co1="urn:postnl/mail/components/1" xmlns:me1="urn:postnl/mail/meta/1" xmlns:fi1="urn:postnl/mail/fields1" xmlns:co2="urn:postnl/mail/components/2" targetNamespace="urn:postnl/mail/warehousematerial/1" elementFormDefault="qualified" attributeFormDefault="unqualified">
	<xsd:import namespace="urn:postnl/mail/components/1" schemaLocation="../../Common/OAGI/Components/Components1.xsd"/>
	<xsd:import namespace="urn:postnl/mail/components/2" schemaLocation="../../Common/OAGI/Components/Components2.xsd"/>
	<xsd:import namespace="urn:postnl/mail/meta/1" schemaLocation="../../Common/OAGI/Components/Meta1.xsd"/>
	<xsd:import namespace="urn:postnl/mail/fields1" schemaLocation="../../Common/OAGI/Components/Fields1.xsd"/>
	<xsd:element name="WarehouseMaterial" type="WarehouseMaterialType">
		<xsd:annotation>
			<xsd:documentation>A warehouse material is a material that:
- is purchase by PostNL 
- is stored in a warehouse 
- is sold to customers 
- is send to customers from the warehouse.
Information about warehouse materials is sent to external warehouses.
</xsd:documentation>
		</xsd:annotation>
	</xsd:element>
	<xsd:complexType name="WarehouseMaterialType">
		<xsd:complexContent>
			<xsd:extension base="co1:HeaderType">
				<xsd:sequence>
					<xsd:element ref="co1:Status" minOccurs="0"/>
					<xsd:element ref="co1:WarehouseIdentification" minOccurs="0"/>
					<xsd:element ref="co2:Item" minOccurs="0"/>
					<xsd:element ref="fi1:SalesQuantity" minOccurs="0"/>
					<xsd:element ref="fi1:BaseQuantity" minOccurs="0"/>
					<xsd:element ref="co1:QuantityConversion" minOccurs="0"/>
				</xsd:sequence>
			</xsd:extension>
		</xsd:complexContent>
	</xsd:complexType>
</xsd:schema>
